| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Class List
Here are the data types with brief descriptions:

ArrayStruct |
BMIstruct |
ColorStrip |
fftmod |
legsym |
MapImageStruct |
mpimod |
ParcStruct |
PixStruct |
prepmod::ppp_def_int |
prepmod::ppp_def_real |
prepmod::ppp_type |
prepmod |
pumamod |
radmod |
restartmod |
WinAttStruct |